<%@ Page Language="C#" AutoEventWireup="true" CodeFile="OperationAborted.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Untitled Page</title>
</head>
<body>
    <form id="form1" runat="server">
    <asp:ScriptManager ID="ScriptManager1" runat="server" />

    <script type="text/javascript">
        
    MyDivComponent = function() {
      this._newDiv = null;
    };

   MyDivComponent.prototype = {
      initialize: function() {
        this._newDiv = document.createElement("div");
        document.body.appendChild(this._newDiv);
        this._newDiv.style.backgroundColor = "#2af5ea";
        this._newDiv.style.width = "100px";
        this._newDiv.style.height = "100px";
      }
    };

    MyDivComponent.registerClass("MyDivComponent", Sys.Component);
    
    $create(MyDivComponent, {id:"MyDivComponent"}, null, null, null);

    </script>

    </form>
</body>
</html>
